Accès au portail collaboratif Quadra WebServices :


Prérequis

Pour utiliser notre application, veuillez vérifier les prérequis suivants :

  • Environnement Windows 7 minimum
  • Utiliser le navigateur "Internet Explorer" (version 8 minimum)
  • Composant Microsoft Net Framework 3.5 SP1 minimum
  • Connexion internet avec un débit supérieur à 4 Mbits\s (testez votre débit sur http://ovh.net)